# Explanation 

These are the datasets that are used in the paper "Detecting Cluster Structures by Ordered Neighborhoods" by Emin Aksehirli, Emmanuel Müller and Bart Goethals. More information can be found on the web site of the paper: http://adrem.ua.ac.be/maxiband

The datasets are organized in 3 categories: Heterogenous, Real, and Scalability. Each dataset has three files: 

- _.arff_ file is in Weka format.
- _.mime_ file is a space delimited file without a header row or class labels.
- _.true_ file contains the true class labels and the dimensions. Each line composed of subspaces of the cluster, followed by the cluster size and the ID's of the objects.

## References for External Datasets

- Colon cancer tissue data by Alon et al.: http://genomics-pubs.princeton.edu/oncology/affydata/index.html
- Glioma tissue samples by Nutt et al. (we use the filtered version from de Souto et al.): http://bioinformatics.rutgers.edu/Static/Supplements/CompCancer/datasets.htm (Nutt-2003-v1)
- Scalability w.r.t. size, dimensionality and noise ratio datasets: http://dme.rwth-aachen.de/en/OpenSubspace/evaluation
